Bug 751447 - RFE: add plugin pack download reminder to installer
RFE: add plugin pack download reminder to installer
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.1
Unspecified Unspecified
medium Severity medium (vote)
: ---
: JON 3.1.0
Assigned To: Simeon Pinder
Mike Foley
: FutureFeature
Depends On:
Blocks: jon30-sprint10/rhq43-sprint10
  Show dependency treegraph
 
Reported: 2011-11-04 14:48 EDT by Mike Foley
Modified: 2013-09-03 11:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 11:13:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (21.17 KB, image/png)
2012-06-06 07:05 EDT, Sunil Kondkar
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Legacy) 18882 None None None Never
Red Hat Knowledge Base (Solution) 19423 None None None 2012-11-14 15:28:51 EST

  None (edit)
Description Mike Foley 2011-11-04 14:48:17 EDT
Description of problem:  add plugin pack download reminder to installer

on the last page of the installer, when success, advise the customer to go download the plugin packs.  possibly include link to customer portal.

from KCS B-Loop Retrospectives
Comment 1 Simeon Pinder 2012-02-02 22:51:29 EST
This is fixed with commits
 58bf2d23ab2 to RHQ master
    and
 bd3977b0d4 to JON master

This has not yet been approved to be moved into JON 3.0.1, but cannot be tested
by QA until a new RC is available and it requires a JON build which is not
produced by Hudson.

Leaving this in ON_DEV state.  Will need to ping Charles to get approval to
move to release/jon3.0.x.
Comment 2 Charles Crouch 2012-02-06 23:57:51 EST
Pushing this out of JON3.0.1, its not appropriate for a micro release.
Comment 3 Charles Crouch 2012-05-02 19:02:49 EDT
Setting this MODIFIED since its been fixed in master and so will be part of 
JON3.1.0
Comment 4 Sunil Kondkar 2012-06-06 07:04:27 EDT
Verified on Version: 3.1.0.CR3 Build Number: 1ceb7bf:74870eb
Please refer the attached screenshot.
There is a typo in the reminder note and there is a bug#818921 to address this.
Marking this bug as verified.
Comment 5 Sunil Kondkar 2012-06-06 07:05:06 EDT
Created attachment 589836 [details]
Screenshot
Comment 6 Heiko W. Rupp 2013-09-03 11:13:09 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.